@font-face{
	font-family: "DejaVu Sans";
	src: url("../fonts/DejaVuSans.ttf");

}
@font-face{
	font-family: "DejaVuSans-Bold";
	src: url("../fonts/DejaVuSans-Bold.ttf");
}

@font-face{
	font-family: "DejaVuSans-BoldOblique";
	src: url("../fonts/DejaVuSans-BoldOblique.ttf");

}
@font-face{
	font-family: "DejaVuSansCondensed";
	src: url("../DejaVuSansCondensed.ttf");

}
@font-face{
	font-family: "DejaVuSansCondensed-Bold";
	src: url("../fonts/DejaVuSansCondensed-Bold.ttf");

}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    
}
body{
    margin: 0;
    top: 0;
    font-family:"DejaVu Sans";
}

a{
    text-decoration: none;
    color: #000;
}
a:visited{
    color:#000;
}
a:hover{
    color:#000;
}
.accion{
    margin-left: 0.2em;
    
}
.boton{
    background-color: #6C757D;
    color:#FFFFFF;
}
.botonblue{
    background-color: #007BFF;
    color:#FFFFFF;
    border-radius: 0.4em;
    -webkit-border-radius: 0.4em;
    -moz-border-radius: 0.4em;
    -ms-border-radius: 0.4em;
    -o-border-radius: 0.4em;
}
.botonred{
    background-color: #DC3545;
    color:#FFFFFF;
    border-radius: 0.4em;
    -webkit-border-radius: 0.4em;
    -moz-border-radius: 0.4em;
    -ms-border-radius: 0.4em;
    -o-border-radius: 0.4em;
}
.botongreen{
    background-color: #28A745;
    color:#FFFFFF;
    border-radius: 0.4em;
    -webkit-border-radius: 0.4em;
    -moz-border-radius: 0.4em;
    -ms-border-radius: 0.4em;
    -o-border-radius: 0.4em;
}
.fondo{
    position: relative;
    background: #5C97FF;
    overflow: hidden; 
    height: 100vh;   
}
.fondo::before{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.5;
    background-image: url('../img/fondojm.jpg');
}
.logeo{
    background-color:rgba(0,0,0,0.5);
    border-color: #E98500;
    border-style: solid;
    border-width: 1px;
    border-radius:0.5em;
    margin-top: 10%;
    margin-bottom: 14%;
    height: 350px;
    color: white;
    padding-left: 2em;
    padding-right: 2em;
    z-index: 2;
    -webkit-border-radius:0.5em;
    -moz-border-radius:0.5em;
    -ms-border-radius:0.5em;
    -o-border-radius:0.5em;
    
}

.datos-logeo{
    margin-top: 2em;
    justify-content:center;
}
.i-align{
    text-align: center;
}
.fila-menu{
    background-color: #333333;
    color: #FFFFFF;
    margin: 0;
    
}
.fila-menu:hover{
    background-color: #E98500;
    color: #000000;
}

.modal_edita{
    margin-top: 0.2em;
}
.nav-img{
    background-image:url(../img/logo-jaquematte.png);
    margin-top: 0.5em;
    background-repeat:no-repeat;
    height: 70px;
}
.nav-sup{
    overflow: hidden;
    align-items:center;
    border-bottom:1px solid #333;
    
    top:0;
}
.row_factura{
    align-items:center;
    margin-left: 0.5em;
    margin-top: 0.2em;
}
.usuario{
    
    color: #333333;
}

.btn-menu{
    padding: 20px;
    display: none;
    background: #0d2c44;
    color: #fff;
}
.btn-menu .icono{
    float: right;
}
.contenedor-menu{
    width: 100%;
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    padding: 0;
    min-height: 100vh;
    line-height: 18px;
    margin: 0;
    background-color:#333333;

}
.contenedor-menu .menu{
    width: 100%;
}
.contenedor-menu ul{
    list-style: none;
    line-height: 12px;
}
.contenedor-menu .menu li a{
    display: block;
    padding: 15px 20px;
    color: #fff;
}
.contenedor-menu .menu li a:hover{
    background-color: #E98500;
    color: #000000;
    text-decoration: none;
}
.contenedor-menu .menu .icono{
    font-size: 12px;
   
}
.contenedor-menu .menu .icono.izquierda{
    float: left;
    margin-right: 10px;
}
.contenedor-menu .menu .icono.derecha{
    float: right;
    margin-left: 10px;
}
.contenedor-menu .menu ul{
    display: none;
}
.contenedor-menu .menu ul li a{
    background: #ADADB1;
    color:#FFFFFF;
}
.contenedor-menu .menu .activado > a {
    background: #E5E5E5;
    color: #DD9933;
}

/* ///////////////// Página inicio/////////////////*/
.icon-stadistic{
    display: flex;
    align-items: center;
    font-size: xx-large;
    justify-content: center;
    height: 2.5em;
    background-color: #EA8501;
    width: 2.5em;
    color:#FFFFFF;
    flex-wrap: wrap;
    margin-right: auto;
    margin-left: auto;
    border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    -ms-border-radius: 0.5em;
    -o-border-radius: 0.5em;
}
.celda-icono{
    display: inline-grid;
    justify-content: center;
}
.clientes{
    display: block;
    background-color: #FFFFFF;
    color: #333333;
    padding-bottom: 2em;
}
.ejecutivos{
    display: block;
    background-color: #ADADB1;
    padding-bottom: 2em;
}
.icon-ejecutivo{
    background-color: #FFFFFF;
    height: 2.5em;
    width: 2.5em;
    display: flex;
    align-items: center;
    font-size: xx-large;
    justify-content: center;
    color:#EA8501;
    margin-left: auto;
    margin-top: auto;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
.icon-cliente{
    background-color: #333333;
    height: 2.5em;
    width: 2.5em;
    display: flex;
    align-items: center;
    font-size: xx-large;
    justify-content: center;
    color:#FFFFFF;
    margin-left: auto;
    margin-top: auto;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
.item-ejecutivo{
    margin-top: 1em;
    margin-bottom: 1em;
}
.txt-stadistic{
    flex-wrap: wrap;
    margin-right: auto;
    margin-left: auto;
    text-align: center
}

.title-presupuesto{
    justify-content: center;
    color: #333333;
}
.title-top{
    margin-top: 3em;
    padding-top: 1.5em;
    justify-content: center;
    color: #333333;
}
.title-clientes{
    padding-top: 1.5em;
    justify-content: center;
    color: #333333;
}

/* ///////////////// Página Ejecutivo/////////////////*/

.estadistica{
    border-color: #E98500;
    border: #E98500 solid thin;
    justify-content: center;
    margin-top: 1em;

}
.comparacion{
    border: #0072C6 solid thin; 
    margin-left: 1em;
    margin-right: 1em;
}
.fecha{
    background-color: #ADADB1;
    color: #FFFFFF;
    margin-top: 2em;
    padding-top: 1em;
    padding-bottom: 1em;
    justify-content: center;
}

/* ///////////////// Página Cliente/////////////////*/
.detalle{
    display: block;
    margin-left: 2em;
    margin-top: 1em;
}
.detalle_cantidad{
    border: #E98500 solid thin;
    margin-left: 1em;
    margin-right: 1em;
}
.detalle_valores{
    border: #0072C6 solid thin; 
    margin-left: 1em;
    margin-right: 1em;
}
/* //////////////////Pagina Evento //////////////*/
.listado-evento{
    margin-top: 1em;
    margin-left: 0.01em;
    margin-bottom: 0.5em;
    border: #0072C6 solid thin; 
}

/*/////////////// Pagina modificar evento  /////////////*/
.linea_hoja{
    margin-top: 0.5em;
    margin-left: 0.5em;
}